#loginbox { margin-top: 11%; }
h1.logo { color: #1d2939;line-height: 30px;margin: 5px 20px 0 90px;background: url(../../images/admin/logo.png) no-repeat;width: 222px;height: 50px;float: left; }
.col-md-6 { width: 44%; }
.col-md-offset-3 { margin-left: 28%; }
.forgot_link{margin-top: 16px; font-size: 12px;}
#loginbox > div:first-child { padding-bottom: 10px; }
.iconmelon { display: block; margin: auto; }
#form > div { margin-bottom: 25px; }
#form > div:last-child { margin-top: 10px; margin-bottom: 10px; }
.panel { background-color: transparent; }
.panel-body { padding-top: 30px; background-color: rgba(2555,255,255,.3); }
#particles { width: 100%; height: 100%; overflow: hidden; top: 0; bottom: 0; left: 0; right: 0; position: absolute; z-index: -2; }
.iconmelon, .im { position: relative; width: 291px; height: 61px; display: block; fill: #525151; }
.iconmelon:after, .im:after { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
body{background:#fff;}
.heading { margin-top: 0px; margin-bottom: 0px; }
.authform { margin-left: 0px !important; margin-right: 0px !important; }
.modal-content{    box-shadow: inherit; border: 1px solid #ccc;}
@media only screen and (max-width: 700px) {
.col-md-6 { width: 100%; }
.col-md-offset-3 { margin-left: 0; }
#loginbox { margin-top: 20px; }
}